﻿.consumable-home-button {
    float: right;
}

.k-combobox
{
    width: auto !important;
}

.consumable-home-button ul {
    margin: 0;
    padding: 0;
}
.consumable-home-button li
{
    list-style: none;
    display: inline;
    margin-left: 10px;
}

.print-button {
	position:absolute;
	right:1%;
}

.pageBanner img,
.pageBanner #slider {
	/*margin-top:8px; to do yana check this*/
	*min-width:1200px;
	*min-height: 272px;
	_min-width:1200px;
	_min-height: 250px;
	width:100%;
	*height:100%;
	_height:100%;
    overflow: hidden;
}

@media screen and (min-width:1200px)
{
    .pageBanner #slider {
        min-width: 1170px;
        min-height: 188px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1225px)
{
    .pageBanner #slider {
        min-width: 1195px;
        min-height: 191px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1250px)
{
    .pageBanner #slider {
        min-width: 1220px;
        min-height: 195px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1275px)
{
    .pageBanner #slider {
        min-width: 1245px;
        min-height: 199px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1300px)
{
    .pageBanner #slider {
	min-width: 1270px;
	min-height: 203px;
	width:100%;
	height:100% !important;
    }
}

@media screen and (min-width:1325px)
{
    .pageBanner #slider {
	min-width: 1295px;
	min-height: 207px;
	width:100%;
	height:100% !important;
    }
}

@media screen and (min-width:1350px)
{
    .pageBanner #slider {
        min-width: 1320px;
        min-height: 211px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1375px)
{
    .pageBanner #slider {
        min-width: 1345px;
        min-height: 215px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1400px)
{
    .pageBanner #slider {
        min-width: 1370px;
        min-height: 219px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1425px)
{
    .pageBanner #slider {
        min-width: 1395px;
        min-height: 223px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1450px)
{
    .pageBanner #slider {
        min-width: 1420px;
        min-height: 227px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1475px)
{
    .pageBanner #slider {
        min-width: 1445px;
        min-height: 230px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1500px)
{
    .pageBanner #slider {
        min-width: 1470px;
        min-height: 234px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1525px)
{
    .pageBanner #slider {
        min-width: 1495px;
        min-height: 238px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1550px)
{
    .pageBanner #slider {
        min-width: 1520px;
        min-height: 242px;
        width: 100%;
        height: 100% !important;
    }
}  

@media screen and (min-width:1575px)
{
    .pageBanner #slider {
        min-width: 1545px;
        min-height: 246px;
        width: 100%;
        height: 100% !important;
    }
}  

@media screen and (min-width:1600px)
{
    .pageBanner #slider {
        min-width: 1570px;
        min-height: 250px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1625px)
{
    .pageBanner #slider {
        min-width: 1595px;
        min-height: 254px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1650px)
{
    .pageBanner #slider {
        min-width: 1620px;
        min-height: 258px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1675px)
{
    .pageBanner #slider {
        min-width: 1645px;
        min-height: 262px;
        width: 100%;
        height: 100% !important;
    }

    .pageBanner #slider.nivoNarrow {
        min-height: 200px;
    }
}

@media screen and (min-width:1700px)
{
    .pageBanner #slider {
        min-width: 1670px;
        min-height: 266px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1725px)
{
    .pageBanner #slider {
        min-width: 1695px;
        min-height: 270px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1750px)
{
    .pageBanner #slider {
        min-width: 1720px;
        min-height: 273px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1775px)
{
    .pageBanner #slider {
        min-width: 1745px;
        min-height: 277px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1800px)
{
    .pageBanner #slider {
        min-width: 1770px;
        min-height: 281px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1825px)
{
    .pageBanner #slider {
        min-width: 1795px;
        min-height: 285px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1850px)
{
    .pageBanner #slider {
        min-width: 1820px;
        min-height: 289px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1875px)
{
    .pageBanner #slider {
        min-width: 1845px;
        min-height: 293px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1900px)
{
    .pageBanner #slider {
        min-width: 1870px;
        min-height: 297px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1925px)
{
    .pageBanner #slider {
        min-width: 1895px;
        min-height: 301px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1950px)
{
    .pageBanner #slider {
        min-width: 1920px;
        min-height: 305px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:1975px)
{
    .pageBanner #slider {
        min-width: 1945px;
        min-height: 309px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2000px)
{
    .pageBanner #slider {
        min-width: 1970px;
        min-height: 313px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2025px)
{
    .pageBanner #slider {
        min-width: 1995px;
        min-height: 316px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2050px)
{
    .pageBanner #slider {
        min-width: 2020px;
        min-height: 320px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2075px)
{
    .pageBanner #slider {
        min-width: 2045px;
        min-height: 324px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2100px)
{
    .pageBanner #slider {
        min-width: 2070px;
        min-height: 328px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2125px)
{
    .pageBanner #slider {
        min-width: 2095px;
        min-height: 332px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2150px)
{
    .pageBanner #slider {
        min-width: 2120px;
        min-height: 336px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2175px)
{
    .pageBanner #slider {
        min-width: 2145px;
        min-height: 340px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2200px)
{
    .pageBanner #slider {
        min-width: 2170px;
        min-height: 344px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2225px)
{
    .pageBanner #slider {
        min-width: 2195px;
        min-height: 348px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2250px)
{
    .pageBanner #slider {
        min-width: 2220px;
        min-height: 352px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2275px)
{
    .pageBanner #slider {
        min-width: 2245px;
        min-height: 255px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2300px)
{
    .pageBanner #slider {
        min-width: 2270px;
        min-height: 359px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2325px)
{
    .pageBanner #slider {
        min-width: 2295px;
        min-height: 363px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2350px)
{
    .pageBanner #slider {
        min-width: 2320px;
        min-height: 367px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2375px)
{
    .pageBanner #slider {
        min-width: 2345px;
        min-height: 371px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2400px)
{
    .pageBanner #slider {
        min-width: 2370px;
        min-height: 375px;
        width: 100%;    
        height: 100% !important;
    }
}

@media screen and (min-width:2450px)
{
    .pageBanner #slider {
        min-width: 2420px;
        min-height: 383px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2500px)
{
    .pageBanner #slider {
        min-width: 2470px;
        min-height: 391px;
        width: 100%;
        height: 100% !important;
    }

    .pageBanner #slider.nivoNarrow {
        min-width: 2470px;
        min-height: 395px;
        width: 100%;
        height: 100% !important;
    }
}

@media screen and (min-width:2560px)
{
    .pageBanner #slider {
        min-width: 2530px;
        min-height: 400px;
        width: 100%;
        height: 100% !important;
    }

        .pageBanner #slider.nivoNarrow {
            min-width: 2530px;
            min-height: 400px;
            width: 100%;
            height: 100% !important;
        }
}


.nivoSlider .ZoneDesignerFull img,
.nivoSlider .controlWrapperSel img {
	top:auto;
}

.heading {
	/*width:100%;
	display:inline-block;
	margin-top:0px;
	padding:0px 25px;*/
	padding-top: 10px;
}

.heading h1 {
	display:inline-block;
}

.headingWrapper .heading h1 
{
    width: 100%;
	/*border-bottom: 1px solid #afafaf;*/
}

.productGroupWrapper .headingWrapper .heading h1 
{
    width: 100%;
    border-bottom: 0px;
}


.heading h1 
{
	margin: 0px;
	padding: 0px;
	color: #393939 !important;
	float:left;
	font-size: 1.48em;
	font-weight: bold;
}

.heading-end {
	background: url('images/heading-end.png') no-repeat #fff;
	height:40px;
	width:20px;
	float:left;
	margin-left:0px;
	display:none;
}

.heading-underline {
	clear:both;
	background: url('images/line-arrow.png') repeat-x;
	height:5px;
	width:700px;
	display:inline-block;
	padding-top:5px;
	padding-bottom:10px;
	margin-left: 5px;
	margin-top: 5px;
	display:none;
}

hr.hr-arrows {
    background: url('images/line-arrow.png') repeat-x;
	height:5px;
    margin-top: 10px;
	margin-bottom: 20px;
	border: solid 0px;
}

.hr-arrows {
    background: url('images/line-arrow.png') repeat-x;
	height:5px;
    margin-top: 10px;
	margin-bottom: 20px;
	border: solid 0px;
}


.fullWidthBorderWrapper .heading-underline
{
	width:910px;
	display:none;
}

/* list Styles */
ol, ul 
{
	padding-left:20;
}

.mainZone li,
#popupWrapper li{
	margin-bottom:0.6em;
}

#popupWrapper li { list-style:none;}



.mainZone li li,
#popupWrapper li li {
	margin-bottom:0.4em;
}

.mainZone ol li,
#popupWrapper ol li {
	list-style:inherit;
	background:none;
	margin-left:2.2em;
	padding-left:0px;
}

.mainZone li {
	list-style:none;
	background: url('images/bullet-arrows-grey.png') no-repeat 0.1em 0.4em;
	padding-left:15px;
}

.mainZone li ul li {
	list-style:none;
	background: url('images/bullet-arrows-grey-light.png') no-repeat 0 0.4em;
	padding-left:12px;
	margin-left:0;
}

.pubProdList li {
	background:none;
	padding-left:0;
}


.mainZone ul ul,
.mainZone ul ol,
.mainZone ol ul,
.mainZone ol ol {
    margin-top: 0.6em;
	margin-bottom: 1.2em;
}

#popupWrapper ul ul,
#popupWrapper ul ol,
#popupWrapper ol ul,
#popupWrapper ol ol {
	margin-top: 0.6em;
	margin-bottom: 1.2em;
}


/*** News Rotator ***/

/*
.newsRotator {
	border:solid 0px;
	padding:0px;
}

.newsRotator .RadRotator { 
	width:862px !important; 
	margin:20px;
	margin-top:30px;
}

.rrClipRegion .rrItemsList li {
	background:none !important;
	padding-left:0px !important;
}

.newsRotator .heading
{
	height:20px;
}

.newsRotator .heading h1
{
	height:40px;
	margin:0;
	margin-bottom:0px;
	line-height:1.5;
	background: #f68e1e;
	padding-left: 20px;
	padding-right: 10px;
	color: #FFF !important;
	float:left;
	font-size:25px;
}

.newsRotator .heading .heading-end {
	background: url('images/heading-end.png') no-repeat #fff;
	height:40px;
	width:20px;
	float:left;
	margin-left:0px;
	display:block;
}


.newsRotator .newsRotatorBody {
	background: none;
	border: solid 1px #f68e1f;
}

.newsRotator .rrClipRegion .rrItemsList li {
	width:862px !important; /# Same as .newsRotator .RadRotator #/
}

.newsRotator .itemTemplate .headline {
	margin-bottom: 0px;
}

.newsRotator .itemTemplate .date {
	margin-bottom: 10px;
} */

.newsRotator {
	border:solid 0px;
	border-top: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
	padding:0px;
	display: inline-block;
	width:100%;
	margin-top:10px;
}

.newsRotator .newsTitle,
.newsRotator .newsRotatorBody {
	float:left;
}

.newsRotator .newsTitle {
	width:140px;
}

.newsRotator .newsRotatorBody {
	width:780px;
}


.newsRotator .RadRotator { 
	width:862px !important; 
	margin:5px;
}

.rrClipRegion .rrItemsList li {
	background:none !important;
	padding-left:0px !important;
}

.newsRotator .heading
{
	height:20px;
	padding-top: 10px;
}

.newsRotator .heading h2
{
	height:20px;
	margin:0;
	margin-bottom:0px;
	line-height:0;
	background: #fff;
	padding-left: 0px;
	padding-right: 10px;
	color: #666 !important;
	float:left;
	font-size:25px;
}

.newsRotator .heading .heading-end {
	background: url('images/heading-end-blue-15-14.png') no-repeat #fff;
	height:20px;
	width:20px;
	float:left;
	margin-left:0px;
	display:block;
}


.newsRotator .newsRotatorBody {
	background: none;
	border: solid 0px #ccc;
}

.newsRotator .rrClipRegion .rrItemsList li {
	width:862px !important; /* Same as .newsRotator .RadRotator */
	line-height:2.0;
}

.newsRotator .itemTemplate .headline {
	margin-bottom: 0px;
}

.newsRotator .itemTemplate .date {
	margin-bottom: 10px;
	display:none !important;
}

/*** News Rotator end ***/






/** News **/
ol.sf_pager li {
	padding-right:0px !important;
}

.sf_pager li a {
	display: inline-block;
  	padding: 1px 6px !important;
  	border: solid 1px #ddd;
  	text-decoration: none;
  	background: #eee;
}

.sf_pager li a.sf_PagerSelItem {
  color: #fff !important;
  font-weight: bold !important;
  text-decoration: none;
  display: inline-block;
  padding: 1px 6px;
  border: solid 1px #ddd;
  background: #f68e1e;
}


.sf_newsList {
	border:solid 0px;
	
}

.sf_newsList li {
	background: none !important;
	padding-bottom:10px !important;
	border-bottom: solid 1px #ccc;
}

.sf_readMore {
	text-align:left;
}

.sf_postBookmark {
	padding-top:10px;
}

.sf_back {
	display: block;
    margin-bottom: 20px;
	font-size:1.1em;
}



/** News end**/







.CountDownTimerDivWrapper{
	margin-top:15px;
}

.CountDownTimerDiv {
	margin:0 auto;
	width:570px;
}



/* timer general */
#timer {
	position:relative;
}

#timer hr {
	position:absolute;
	top:60px;
	left:0;
	width:972px;
	border:1px solid #ffffff;	
}

/**:first-child+html hr {
	top:370px;
}*/


/* timer numbers */
.timer_numbers {
	font-size:100px;
	font-family: 'Maven Pro', Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	color:#ffffff;
}

#timer_days {
	background:url(/files/scripts/jquerycountdown/images/countdown1.png) transparent no-repeat;
	float:left;
	width:236px;
	height:159px;
	padding:10px 0 0 18px;
	letter-spacing:60px;
}

#timer_hours {
	background:url(/files/scripts/jquerycountdown/images/countdown1.png) transparent no-repeat;
	float:left;
	width:236px;
	height:159px;
	padding:10px 0 0 18px;
	letter-spacing:60px;
}

#timer_mins {
	background:url(/files/scripts/jquerycountdown/images/countdown1.png) transparent no-repeat;
	float:left;
	width:236px;
	height:159px;
	padding:10px 0 0 18px;
	letter-spacing:60px;
}

#timer_seconds {
	background:url(/files/scripts/jquerycountdown/images/countdown2.png) transparent no-repeat;
	float:left;
	width:210px;
	height:138px;
	padding:10px 0 0 22px;
	letter-spacing:55px;
}

/* timer labels */
.timer_labels {
	font-size:40px;
	font-family: 'Maven Pro', Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	color:#666;	
}

#timer_labels {
	position:relative;
}

#timer_days_label {
	position:absolute;
	top:150px;
	left:58px;	
}

#timer_hours_label {
	position:absolute;
	top:150px;
	left:305px;
	
}

#timer_mins_label {
	position:absolute;
	top:150px;
	left:570px;	
}

#timer_seconds_label {
	position:absolute;
	top:150px;
	left:825px;
}



/**** Goodson Timer Styles  ****/

.countdownTimerWrapper {
	/* width:660px; */
	width:300px;
	height:140px;
	padding:0px 16px;
	position:relative;
	top:90px;
}


.timer_numbers {
	/*font-size:60px;*/
	font-size:42px;
}

#timer_days, #timer_hours, #timer_mins, #timer_seconds
{
	/* width: 136px; */
	width: 84px;
	/* height:80px;*/
	height:55px; 
	padding-top:0px;
	/*padding-left:13px; */
	padding-left:10px;
	/*letter-spacing:30px; */
	letter-spacing:21px;
	line-height:1.35;
}

#timer_seconds { display:none; }


#timer hr
{
	top: 30px;
	left:auto;
	width:100%;
	display:none;
}

.timer_labels {
	/*color: #666666;*/
    font-family: Arial,Helvetica,sans-serif;
    /*font-size: 30px; */
	font-size: 15px;
    font-weight: bold;
    text-align: center;
}

#timer_days_label, #timer_hours_label, #timer_mins_label, #timer_seconds_label 
{
	top: 55px;
}

#timer_days_label { left: 26px; }
#timer_hours_label { /*left: 172px;*/ left: 117px; }
#timer_mins_label { /*left: 330px;*/  left: 215px; }
#timer_seconds_label { left: 480px; display:none; }


/*********************  Main Zone Welcome Box ***********************/

.mainZone .welcomeBox {
	padding:0;
	border:solid 0px;
	margin-top:10px;
}

.welcomeBoxDetailsWrapper {
	padding:15px 25px 0px 25px;
	height: auto;
	clear:both;
}

.welcomeBoxDetailsWrapper .leftColumn,
.welcomeBoxDetailsWrapper .rightColumn {
	float:left;
}

.welcomeBoxDetailsWrapper .leftColumn { width: auto;  padding-right:15px; }
.welcomeBoxDetailsWrapper .rightColumn  
{	
    padding: 8px 5px 8px 5px;
	margin: 0px 0px 0px 15px;
	height: auto;
    background-color: #FFFFFF;
	border: 1px solid  #dddddd;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    -moz-border-radius: 7px;
         border-radius: 7px;         
    -moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15); 		
	
	/* For IE 5.5 - 7 */
    filter:   
    progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=90,strength=10),
    progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=270,strength=10),
    progid:DXImageTransform.Microsoft.Alpha(opacity=100),
    progid:DXImageTransform.Microsoft.Glow(color=#dddddd,Strength=2,enabled=0);
    }

.welcomeBoxDetailsWrapper .rightColumn .imgDelimiter { 
	border-left: solid 1px #ddd !important;
	border-right:solid 1px #ddd !important;
	margin: 0px;
    padding: 0px;
}

.mainZone .welcomeBox .leftColumn .left,
.mainZone .welcomeBox .leftColumn .right {
	float:left;
}
.mainZone .welcomeBox .leftColumn .right { width:250px; }

.mainZone .welcomeBox .AccountInfo {
  /*position: absolute;
  left: 530px;
  top: 10px;
  margin-top: 5px;*/
}

.mainZone .welcomeBox .AccountInfo .header {
  
}

.mainZone .welcomeBox .ContactPersonInfo {
  display: inline-block;
  margin: 5px 0px 0px 0px;
  line-height: 1.5;
}

.TDCreditAvail {
	color:#f68e1f;
}
.TDCreditAvail td {

}

.TDCreditLimit td { 
	font-style: italic;
	font-size:0.9em;
	padding:5px 5px;
}

/*
.mainZone .welcomeBox .AccountInfo .info {
  margin: 5px 0px;
  line-height: 1.7;
}*/

/*********************  Main Zone Welcome Box - end ***********************/



































/**********************************  Vendor Partnerships *************************************/
.vendorPartnersWrapper {}

.vendorTile {
	width: 1200px;	
	padding-top: 10px;
	margin-left: 0px;
	padding-left: 0px;
	overflow: hidden;
}

.vendorTile li{
	float:left;
	background:none;
	margin-bottom: 15px;
	padding-left:0px;
	margin-right:25px;
	display:inline;
}


/*########### SnapShot #######################################*/
.vendorPartnersSnapShotWrapper {}


.vendorPartnersSnapShotWrapper .twoColumns {
	width:100%;
}

.vendorPartnersSnapShotWrapper .twoColumns .left,
.vendorPartnersSnapShotWrapper .twoColumns .right {
	float:left;
}

.vendorPartnersSnapShotWrapper .twoColumns .left {
	width: 345px;
}

.vendorPartnersSnapShotWrapper .twoColumns .right {
	width: 510px; 
	padding-left: 38px;
}

table.vendor-snapshot-table p {
	line-height:1.5 !important;
}

table.vendor-snapshot-table .thumb-cell {
	padding-bottom:15px;
}

table.vendor-snapshot-table .info-cell {
	padding-bottom:15px;
}

table.vendor-snapshot-table .download-cell {
	text-align:right;
}

/**********************************  Vendor Partnerships *************************************/


/********************************* Products Styles ***************************************/
.productsContentWrapper .productsContent
{
      border-left: 1px solid #afafaf;
      border-bottom: 1px solid #afafaf;
      border-right: 1px solid #afafaf;
      padding: 0px 15px 5px 15px;
      
          -webkit-border-bottom-left-radius: 5px;
    -khtml-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
         border-bottom-left-radius: 5px; 
         
     -webkit-border-bottom-right-radius: 5px;
    -khtml-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
         border-bottom-right-radius: 5px; 
}

.productGroupWrapper .productsContentWrapper .productsContent
{
      padding: 0px 15px 5px 15px;
}


.productsContentWrapper .pubProdList {
	margin-left: 15px;
}

.stockLevelContainer
{
    width: 200px !important;
    overflow: hidden;
    padding-left: 4px;
}

.stockLevelContainer div
{
    width: 200px !important;
    text-align:left !important;
}

.productsContentWrapper .pubProdList .pubProd {
	width:930px;
	float:left;
    border-top: 1px solid #afafaf;
}

.productsContentWrapper .pubProdList .pubProd .left,
.productsContentWrapper .pubProdList .pubProd .right {
	float:left;
}

.productsContentWrapper .pubProdList .pubProd .left  
{
    width:75px; 
    text-align:center; 
    min-height: 60px;
}
    
.productsContentWrapper .pubProdList .pubProd .right { width:70%; }

.pubProdList .pubProd .title {
	margin-bottom:12px;
}

.pubProdList .txt ul {
	margin:0;
}

.pubProdList .pubProd .link a {
	background:url('images/arrows-blue-single.png') transparent no-repeat 0 0.255em;
	padding-left:12px;
}

.pubProdList .pubProd .description {
	
}

.divAlternateGallery img{
	margin-right:15px;
	margin-bottom:15px;
}

.divAlternateGallery a img{
	border:solid 2px #ccc;
	background:#fff;
	padding:5px;
}

.divAlternateGallery a:hover img{
	border:solid 2px #0085b5;
}

/********************************* Products Styles -end ***************************************/

/*********************  VeriSign *****************************/


.divVerisignHome, .divVerisignSCart, .divVerisignDeliveryDetails, .divVerisignCartPayment, .divVerisignLogin {
	clear:both;
	float: right;
}

.divVerisignHome
{
	margin-bottom:5px;
}

/*********************  VeriSign end *****************************/


.DashboardMenu li
{
    background: none;
    margin-bottom: 0px;
}


.innerPageBanner .sfimageWrp
{
    margin-bottom: 20px;
}


.k-panelbar .k-panelbar-expand:before {
    content: "\e004" !important;
}

.k-panelbar li
{
    padding-left: 0px !important;
    background: none !important;
}

.filterBox li
{
    padding-left: 20px !important;
}

.productAuctionCountDown
{
    font-size: 11px !important;
}

.formDataList
{
    margin-top: 5px;
    margin-left: 110px;
    width: 650px !important;
}

.formDataList table tr 
{
    border-top: solid 1px #E5E5E5 !important;
}

.formDataList table
{
    width: 100%;
    text-align: left;
    border: solid 1px #E5E5E5 !important;
}

.formDataList table .colButtons
{
    width: 60px;
}
    
.large .formDataList 
{
    margin-left: 220px;
}


